AnsweredAssumed Answered

Installing Jaspersoft on Oracle 12.1.0.2 Database

Question asked by DK_Winmill on Dec 8, 2015
Latest reply on Dec 9, 2015 by Suman Pramanik

Has anyone tried installing Jaspersoft on an Oracle 12.1.0.2 database?  We are getting an ORA-1017 invalid password error when we try to run the install.  We have verified that the info we are entering is correct and are able to connect to the database via SQL Developer.

 

We have seen that the 14.3 installer had issues with the 12.1.0.2 database too. The install check would fail even though the database was a supported version.

 

I think CA has some issues recognizing that oracle 12.1.0.2 is supported in their installer.

 

Any assistance would be appreciated.

Outcomes